{
  "/analytics": {
    "target": "https://sensor.lesprojekt.cz",
    "secure": true,
    "changeOrigin": true
  },
  "/senslog15": {
    "target": "https://sensor.lesprojekt.cz",
    "secure": true,
    "changeOrigin": true
  }
}
